@charset "Shift_JIS";


/* top
---------------------------------------------------------------------*/

a:link,a:visited{
	color:#FFF;
}
a:hover{
	color:#FFFF66;
	text-decoration:underline;
}

#gnavi{
	height:35px !important;
	overflow:hidden;
}
#gnavi td{
	margin:0;
	padding:0;
	line-height:100%;
}



#h1_top{
	display:none;
}
#footerTop{
		width:100%;
		height:67px;
		background:url(../top/footer.jpg) no-repeat;
	}
	#footerTop address{
		display:block;
		text-indent:-9999px;
	}
#main{
	background:#2A1805;
}

#topRM{
		padding-top:24px;
	}
	#topRM .rm_news{
		width:382px;
		height:188px;
		background:url(../top/rm1.jpg) top no-repeat;
	}
	#topRM .rm_news div{
		display:block;
		width:326px;
		height:155px;
		margin:28px 0 0 42px;
		overflow:auto;
		/*\*/overflow-y:scroll;/**/
	}
	#topRM .rm_news dl{
		width:80%;
		/*\*/width:90%;/**/
	}
	#topRM .rm_news dt{
		color:#FFF;
		font-size:12px;
		line-height:13px;
		padding-bottom:3px;
		margin:15px 0 6px;
		border-bottom:1px dotted #FFF;
	}
	#topRM .rm_news dd{
		color:#FFF;
		font-size:10px;
		line-height:13px;
	}
	#topRM h2,#topRM p{
		display:none;
	}